using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace WindowsFormsApp2
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void label1_Click(object sender, EventArgs e)
        {

        }

        private void Form1_Load(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {
            int value = 0;
            if (textBox1.Enabled)
            {
                switch (textBox1.Text.ToLower())
                {
                    case "i":
                        value = 1;
                        break;
                    case "ii":
                        value = 2;
                        break;
                    case "iii":
                        value = 3;
                        break;
                    case "iv":
                        value = 4;
                        break;
                    case "v":
                        value = 5;
                        break;
                    case "vi":
                        value = 6;
                        break;
                    case "vii":
                        value = 7;
                        break;
                    case "viii":
                        value = 8;
                        break;
                    case "ix":
                        value = 9;
                        break;
                    case "x":
                        value = 10;
                        break;
                    default:
                        value = 0;
                        break;
                }
            }
            else
            {

            }
        }
    }
}
